package com.zhiqiyun.open.mvc.params;

import lombok.Data;

@Data
public class UploaderBase64Param {
	private String filename;
	private String base64File;

	public String getBase64File() {
		if (this.base64File != null) {
			String[] array = this.base64File.split("base64,");
			if (array.length > 1) {
				return array[1];
			}
		}
		return base64File;
	}
}
